人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

ロングマン現代英英辞典、LDOCEをEPWINGまたはPDICで使えるようにしたいのですが、プログラマー以外の人間が実現できるようにする方法を教えてください。
ウェブ上の説明では、難解であったりUnix上での説明だったり、またV4.2ではなくV4の説明だったりします。
V4.2はV4と使用が異なるようです。
当方はRubyなどのプラグラミングの知識はありません。
また実行環境もありません。

<環境>
辞書:LDOCE第4版2
OS:WondowsXP professional sp2
アプリ:EPWINGまたはPDIC

なんとかしたいので、よろしくお願いします。


●質問者: atomuo
●カテゴリ:コンピュータ 学習・教育
✍キーワード:EPWING PDIC Ruby UNIX アプリ
○ 状態 :終了
└ 回答数 : 2/2件

▽最新の回答へ

1 ● pahoo
●35ポイント

LDOCE4変換スクリプト」のような方法ではできないということでしょうか。

ダウンロードして見ましたが、Rubyスクリプト自体は難しいものではないので、どなたか移植してくれる人を見つければ、何とかなるのではないかと思うのですが‥‥。


ただ、一般的に、コンテンツはこうした改変を許していませんので、使用許諾契約に再度目を通しておくことをお勧めします。

◎質問者からの返答

ご回答いただきまして、ありがとうございます。

残念ながらお知らせいただきましたサイトはすでに何度も読んだことがあるのですが、難しすぎて理解できません。

例えば「移植」という単語が何を指しているのかが私には分からないのです。

Rubyスクリプトを別の形式に移すという意味でしょうか...。

また、当該サイトはV4向けのスクリプトですので、仕様の異なるv4.2で動くかどうか疑問です。


2 ● sterwars22
●35ポイント

自分でできないならば、人にやってもらうしかないのでは。

プログラミングをやってあげることはできるけど、だれかをプログラマーにすることはできませんよ。


http://www

◎質問者からの返答

ご回答ありがとうございます。

なるほど、やはり諦めたほうがいいようですね。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ